h1{
    text-align: center;
    font-size: 80px;
    color: rgb(255, 255, 255);
    text-shadow: black;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.Options{
    justify-content: center;
    text-align: center;
    font-family: Impact, 'Arial Narrow Bold', cursive;
    background: radial-gradient(ellipse at bottom, #6d0101 0%, #000000 100%);
}

.Favourites{
    background-color: rgb(0, 255, 13);
}

button{
    margin: 0.7%;
    width: 200px;
    font-size: 20px;
}

body {
    min-height: 100vh;
    background: radial-gradient(ellipse at bottom, #ffffff 0%, #3d3d3d 100%);
    overflow: auto;
  }

.selector{
    font-size: 20px;
    font-family: Impact, 'Arial Narrow Bold', Arial, Helvetica, sans-serif;
    margin: 0%;
    padding: 0%;
    width: 800px;
    height: 50px;
}

html{
    scroll-behavior: smooth;
}

#movieselect{
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.imageContainer {
    transition: 250ms all;
    margin-top: 20px;
    padding: 10px;
    text-align: center;
}

.imageContainer:hover {
    background-color: rgb(0, 255, 0);
}

.imageContainer {
    border-radius: 10px;
    box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

#buttonid{
    color: ivory;
    height: max-content;
    font-size: 20px;
    background: radial-gradient(ellipse at bottom, #0099ff 0%, #000000 100%);
    
}
#buttonid:focus {
    color : rgb(32, 255, 2) ;
}
#buttonid2{
    color: ivory;
    background: radial-gradient(ellipse at bottom, #ff0000 0%, #000000 100%);
    
}
#buttonid2:focus {
    color : rgb(255, 2, 2) ;
}

.box{
display: flex;
flex-wrap: wrap;
overflow: hidden;
position: relative;
width: 200px;
}

.box img{
    width: 100%;
}

.contentClass{
    margin: 1%;
    font-size: 20px;
    color:rgb(0, 0, 0);
    font-family: sans-serif;
    text-align: justify;
    display: flex;
    flex-direction: row;
}

#moviedetails{
    background-color: rgb(255, 255, 255);
    font-size: 30px;
}